Links: Changelog, Report issues

Issue 411

PKGDEP unmet

0.1.9 (amd64/stable)

Missing dependencies:

  • Depends: lightcord =0.1.9